<?php if(TRUE === \Modules\Humpchies\Utils::sessionIsInMontrealMetroArea()) { ?>
 <?php if(0):?>
<div class="align-center">
    <a href="http://www.escortesgodiva.com" target="_blank" rel="nofollow">
        <img src="<?=Modules\Humpchies\Utils::getCDNPath('images')?>banners/godiva/banner.300x100.1.0.0.gif" height="100" width="300" alt="Escortes Godiva">
    </a>
</div>
<?php endif;?>
<?php } else { ?>
<div class="align-center">
    <script type="text/javascript" data-cfasync="false" async src="//adserver.juicyads.com/js/jads.js"></script>
    <ins id="660650" data-width="300" data-height="100"></ins>
    <script type="text/javascript" data-cfasync="false" async>(adsbyjuicy = window.adsbyjuicy || []).push({'adzone':660650});</script>
</div>
<?php } ?>